DESKFLOW-CORE(1)

NAME
deskflow-core - Keyboard and mouse sharing utility

SYNOPSIS
deskflow-core coremode [options]

DESCRIPTION
deskflow-core: 1.26.0

Keyboard and mouse sharing utility

OPTIONS

-h, --help
    Display Help on the command line

-v, --version
    Display version information

--new-instance
    Skip the check for a running instance, always makes a new instance

-s, --settings <configFile>
    override configuration file to use

  Arguments:

coremode
    The mode to start in either: server or client

COPYRIGHT
Copyright © 2024-2026 Deskflow Devs
Copyright © 2012-2025 Symless Ltd.
Copyright © 2009-2012 Nick Bolton
Copyright © 2002-2009 Chris Schoeneman

SEE ALSO
deskflow(1), deskflow-core(1)

All documentation is on the web, so please point your browser at <https://github.com/deskflow/deskflow/wiki> and surf away.